
Form {
         /* Apenas para centralizar o form na página */
         margin: 0 auto;
         width: 400px;
        /*  Para ver as bordas do formulário  */
       padding: 1em;
       border: 1px solid #CCC;
       border-radius: 1em;  
}

form div * div {
  margin-top: 1em;
  
}
Label {
    /* Para ter certeza que todas as labels tem o mesmo tamanho e estãoi propriamente alinhadas */
  display: inline-block;
  width: 90px;
  text-align: right;
   
}